.p-app_collection{background:#fff;margin-top:46px}
@media only screen and (max-width:640px){.p-app_collection{margin-top:0}
}
.p-app_collection figure{margin:0}
.p-app_collection h1,.p-app_collection h2,.p-app_collection h3{font-family:Slack-Lato,appleLogo,sans-serif;font-weight:900}
.p-app_collection h1{font-size:42px;line-height:1.25;margin-bottom:12px}
@media only screen and (max-width:768px){.p-app_collection h1{font-size:28px;line-height:1.2143;font-weight:900}
}
.p-app_collection h2{font-size:22px;line-height:1.36365;font-weight:900;margin-bottom:32px}
.p-app_collection h3{font-size:18px;line-height:1.33334;font-weight:900;margin-bottom:8px}
.p-app_collection p{font-size:18px;line-height:1.46668;margin-bottom:24px}
@media only screen and (max-width:768px){.p-app_collection p{font-size:16px}
}
.p-app_collection .c-button:hover{text-decoration:none}
.p-app_collection__banner{height:100px;background-color:#4a154b;color:#fff;display:flex;align-items:center;justify-content:center;font-size:18px}
@media only screen and (max-width:768px){.p-app_collection__banner{height:120px;padding:16px}
}
.p-app_collection__banner .c-button{color:#fff;background-color:transparent;box-shadow:inset 0 0 0 1px #fff;margin-left:16px}
.p-app_collection__banner .c-button:hover{box-shadow:inset 0 0 0 2px #fff}
.p-app_collection__section{margin:0 auto;max-width:1024px;padding:24px 32px 0}
@media only screen and (max-width:375px){.p-app_collection__section{padding:24px 16px 0}
}
.p-app_collection__section--hero{background:url(/80588/img/app-collections/hero-background.png) top/100% no-repeat;max-width:100%;padding:0}
.p-app_collection__back_button{margin:32px}
@media only screen and (max-width:768px){.p-app_collection__section--hero{padding:0}
.p-app_collection__back_button{display:none}
}
.p-app_collection__back_button_icon{margin-right:3px;width:6px}
.p-app_collection__hero_content{margin:0 auto;max-width:800px;padding:8px 32px 48px;position:relative;text-align:center}
.p-app_collection__hero_content h1{margin-bottom:24px}
.p-app_collection__hero_content p{font-size:22px;line-height:1.36365;margin-bottom:32px}
.p-app_collection__hero_content small{font-size:13px;color:#868686}
@media only screen and (max-width:768px){.p-app_collection__hero_content{padding:64px 16px 48px}
.p-app_collection__hero_content h1{margin-bottom:16px}
}
.p-app_collection__feature{align-items:center;border-bottom:1px solid #ddd;display:flex;flex-direction:row;justify-content:space-between;margin-bottom:60px;padding-bottom:60px}
@media only screen and (max-width:768px){.p-app_collection__feature{flex-direction:column;padding-bottom:0}
}
.p-app_collection__feature--odd{flex-direction:row-reverse}
.p-app_collection__feature li>p{display:inline;margin-bottom:0}
.p-app_collection__feature ul{font-size:18px;line-height:1.33334;font-weight:900;font-weight:400;list-style-position:inside;margin:0 0 24px}
@media only screen and (max-width:768px){.p-app_collection__feature--odd{flex-direction:column}
.p-app_collection__feature ul{font-size:16px;margin-bottom:16px}
}
.p-app_collection__feature_list{font-size:18px;line-height:1.33334;font-weight:900;font-weight:400;list-style-position:inside;margin:0 0 24px}
@media only screen and (max-width:768px){.p-app_collection__feature_list{font-size:16px;margin-bottom:16px}
}
.p-app_collection__feature_text{margin:0 16px}
.p-app_collection__feature_image_wrapper{display:inline-block;flex-shrink:0;height:350px;margin:0 -50px 0 0;position:relative;width:512px}
.p-app_collection__feature_image_wrapper:hover .p-app_collection__feature_image--animated{opacity:1}
.p-app_collection__feature_image_wrapper:hover .p-app_collection__feature_image--still{opacity:0}
@media only screen and (max-width:768px){.p-app_collection__feature_image_wrapper{height:auto;margin:0;width:auto;padding-top:48px}
}
.p-app_collection__feature_image_wrapper img{max-height:400px}
.p-app_collection__feature--odd .p-app_collection__feature_image_wrapper{margin:0 0 0 -50px}
.p-app_collection__feature_image{left:0;position:absolute;top:0;transition:opacity .2s ease-in}
.p-app_collection__feature_image--animated{opacity:0}
.p-app_collection__feature_image--still{opacity:1}
@media only screen and (max-width:768px){.p-app_collection__feature--odd .p-app_collection__feature_image_wrapper{margin:0}
.p-app_collection__feature_image{max-width:512px;position:relative;width:100%}
.p-app_collection__feature_image--animated{opacity:1}
.p-app_collection__feature_image--still{display:none}
}
.p-app_collection__app_card{align-items:center;display:flex;max-width:360px;margin-bottom:8px}
.p-app_collection__app_card h3{margin-bottom:0}
.p-app_collection__app_card_container{display:flex;width:100%}
.p-app_collection__app_card_description_container{display:flex;flex-direction:column;width:100%}
.p-app_collection__app_card_cta{display:flex;justify-content:center;align-items:center}
.p-app_collection__app_card_icon{border-radius:4px;height:48px;margin-right:16px;width:48px}
.p-app_collection__section--carousel{background:url(/80588/img/app-collections/carousel-background.png) center/cover repeat-x;max-width:100%;padding:0 0 64px}
.p-app_collection__section--carousel h2{font-size:28px;line-height:1.2143;font-weight:900;margin-bottom:56px}
@media only screen and (max-width:768px){.p-app_collection__section--carousel{padding:32px 0}
.p-app_collection__section--carousel h2{font-size:22px;line-height:1.36365;font-weight:900;margin-bottom:32px}
}
.p-app_collection__carousel{align-items:flex-start;display:flex;justify-content:center;list-style:none;margin:0}
.p-app_collection__carousel_slide{flex-shrink:0;margin:0 56px;max-width:750px}
@media only screen and (max-width:768px){.p-app_collection__carousel_slide{margin:0;padding:0 16px;width:100%}
}
.p-app_collection__carousel_slide_current_content_wrapper{align-items:center;display:flex;margin:0 auto;position:relative}
.p-app_collection__carousel_slide_control{align-items:center;background:rgba(0,0,0,.05);cursor:pointer;display:flex;height:66%;opacity:0;padding:8px;position:absolute;transition:opacity .15s ease-out}
.p-app_collection__carousel_slide_current_content_wrapper:hover .p-app_collection__carousel_slide_control{opacity:1}
.p-app_collection__carousel_slide_control--previous{border-radius:4px 0 0 4px;left:-40px}
.p-app_collection__carousel_slide_control--next{border-radius:0 4px 4px 0;right:-40px}
@media only screen and (max-width:768px){.p-app_collection__carousel_slide_control{height:100%}
.p-app_collection__carousel_slide_control--previous{left:0}
.p-app_collection__carousel_slide_control--next{right:0}
}
.p-app_collection__carousel_slide_control-icon{background:#fff;border-radius:50%;font-size:24px;height:24px;width:24px}
.p-app_collection__carousel_slide_image{background:#fff;border-radius:8px;box-shadow:0 2px 4px rgba(0,0,0,.25)}
.p-app_collection__carousel_slide--next .p-app_collection__carousel_slide_image,.p-app_collection__carousel_slide--previous .p-app_collection__carousel_slide_image{cursor:pointer;opacity:.5}
.p-app_collection__carousel_progress_dots{display:none;justify-content:center;padding:16px}
.p-app_collection__carousel_progress_dot{color:#868686;font-size:24px;line-height:1;padding:0 8px}
.p-app_collection__carousel_progress_dot--active{color:#616061}
.p-app_collection__carousel_slide_caption{background:#fff;border-radius:0 0 4px 4px;margin:0 auto;padding:8px;text-align:center;width:66%}
@media only screen and (max-width:768px){.p-app_collection__carousel_progress_dots{display:flex}
.p-app_collection__carousel_slide_caption{background:0 0;padding:0;width:100%}
}
.p-app_collection__section--more_apps{max-width:800px;padding-bottom:60px;padding-top:0}
.p-app_collection__section--more_apps h2{margin-bottom:24px}
.p-app_collection__app_list{list-style:none;margin:0}
.p-app_collection__app_list li{align-items:center;border-bottom:1px solid #ddd;display:flex;justify-content:space-between;padding:16px}
@media only screen and (max-width:768px){.p-app_collection__app_list li{padding-left:0;padding-right:0;flex-wrap:wrap}
}
.p-app_collection__app_list li:first-child{border-top:1px solid #ddd}
.p-app_collection__app_list_item{display:flex;align-items:flex-start}
.p-app_collection__app_list_item_icon{border-radius:4px;height:56px;margin-right:16px;width:56px}
@media only screen and (max-width:768px){.p-app_collection__app_list_item{flex-basis:100%}
.p-app_collection__app_list_item_icon{height:40px;width:40px}
}
.p-app_collection__app_list_item_text{font-size:15px;margin-right:16px}
.p-app_collection__app_list_item_description{color:#616061}
.p-app_collection__app_list_item_button{flex-shrink:0;margin-top:8px}
.p-app_collection__section--footer{background:#f8f8f8;max-width:100%;padding-bottom:60px;padding-top:60px}
.p-app_collection__section--footer h2{margin-bottom:8px}
.p-app_collection__footer_wrapper{align-items:center;display:flex;justify-content:space-between;margin:0 auto;max-width:800px;padding:0 32px}
.p-app_collection__footer_image{border-radius:4px;height:180px;margin-right:32px;width:300px}
@media only screen and (max-width:768px){.p-app_collection__footer_image{display:none}
}
.p-app_collection__anchor{display:none}